@charset "UTF-8";
body {
	font: 62.5% Verdana, Geneva, sans-serif;
	background: rgb(10,10,10);
	margin: 0;
	padding: 0;
	color: rgb(224,224,224);
}


/* Mobile */

@media screen and (max-width: 599px) {
    
body {
	overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

input, textarea, select {
  font-size: 16px;
}

}

/* Tablet upwards */
@media (min-width: 600px) {

input, textarea, select {
  font-size: 14px;
}

}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h2, h3, h4, h5, h6 {
	margin: 0 0 0 15px;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
	padding: 2px 10px 2px 10px;
	background: rgb(90,90,80);
	border-radius: 3px 3px 0px 0px;
	float: right;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: rgb(250,250,250);
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
	
}
a:visited {
	color: rgb(250,250,250);
	text-decoration: none;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	cursor: pointer;
}

/* nav menu for desktop version, 600px width min --------------------*/

@media screen and (min-width: 600px) {

.navbar {
	background: rgb(90,90,80);
	height: 20px;
	font: 110% Verdana, Geneva, sans-serif;
}

nav ul.menu { /*sets list style for main menu items*/
	list-style: none;
}

nav ul.menu a, nav ul.menu a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 15px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none; /* affects main and sub menu text*/
	color: rgb(224,224,224); /*font color of sub menu links*/
}

nav ul.menu li { /*affects placement of the menu and sub menu*/
	position: relative;
	float: left;
	margin: 0; /*distance between main menu items*/
}

nav ul.menu ul {
	position: absolute; /*affects placement of the menu and sub menu*/
	top: 20px; /*affects distance of sub menu from main menu on rollover*/
	opacity: 0;
	list-style: none;
}

nav ul.menu ul li { /*affects sub menu details*/
	position: relative;
	border: 1px solid rgb(153,153,153);
	border-top: none;
	width: 83px; /*width of sub menu links*/
	margin: 0;
}

nav ul.menu ul li a {
	display: block;
	padding: 5px 5px 5px 5px; /*padding around each sub menu link*/
	background-color: rgb(90,90,80); /*background color of sub menu items*/
}

nav ul.menu ul li a:hover { /*color for sub menu background on rollover*/
	background: rgb(153,153,153);
}

nav ul.menu .menulink { /*affects main menu items*/
	padding: 3px 0 0 10px;
	font-weight: bold;
	color: rgb(224,224,224);
	height: 17px;
	width: 75px;
}

nav ul.menu .menulink:hover, ul.menu .menuhover { /*color for main menu background on rollover*/
	background: rgb(153,153,153);
}

}
/*end nav menu-----------------------------------------------------*/

/* nav menu for mobile version-------------------------------------*/

@media screen and (max-width: 599px) {

.navbar {
padding-left: 3000px;
margin-left: -3000px;
padding-right: 3000px;
margin-right: -3000px;	
	background: rgb(90,90,80);
	height: 20px;
	font: 110% Verdana, Geneva, sans-serif;
}

nav ul.menu { /*sets list style for main menu items*/
	list-style: none;
}

nav ul.menu a, nav ul.menu a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 2px 2px 2px 5px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none; /* affects main and sub menu text*/
	color: rgb(224,224,224); /*font color of sub menu links*/
}

nav ul.menu li { /*affects placement of the menu and sub menu*/
	position: relative;
	float: left;
	margin: 0; /*distance between main menu items*/
}

nav ul.menu ul {
	position: absolute; /*affects placement of the menu and sub menu*/
	top: 20px; /*affects distance of sub menu from main menu on rollover*/
	opacity: 0;
	list-style: none;
}

nav ul.menu ul li { /*affects sub menu details*/
	position: relative;
	border: 1px solid rgb(153,153,153);
	border-top: none;
	width: 83px; /*width of sub menu links*/
	margin: 0;
}

nav ul.menu ul li a {
	display: block;
	padding: 2px 2px 2px 2px; /*padding around each sub menu link*/
	background-color: rgb(90,90,80); /*background color of sub menu items*/
}

nav ul.menu ul li a:hover { /*color for sub menu background on rollover*/
	background: rgb(153,153,153);
}

nav ul.menu .menulink { /*affects main menu items*/
	padding: 3px 0 0 3px;
	font-weight: normal;
	color: rgb(224,224,224);
	height: 17px;
	width: 60px;
}

nav ul.menu .menulink:hover, ul.menu .menuhover { /*color for main menu background on rollover*/
	background: rgb(153,153,153);
}

}

/*end nav menu-----------------------------------------------------*/

/*main content areas for desktop version, 600px width min----------*/

@media screen and (min-width: 600px) {

.containerout {	/*surrounds all other blocks */
	width: 939px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.containerin {
	width: 850px;
	background-color: rgb(10,10,10);
	border: solid;
	border-width: 2px;
	border-color: rgb(90,90,80);
	margin-left: 63px; /* if you change the social menu width, subtract or add the same amount to this margin */
}

.topbar {
	background: rgb(90,90,80);
	height: 4px;
}

.socialmenu {
	background-color: rgb(90,90,80);
	width: 45px;
	float: left;
	margin-top: 200px;
	padding: 8px;
	border-radius: 5px 0 0 5px;
	text-align: center;
}

.socialbutton img {
	border-color: rgb(90,90,80);
	border-width: 2px;
	border-style: solid;
}

.socialbutton img:hover {
	border-color: rgb(153,153,153);
	border-width: 2px;
	border-style: solid;
}

header {
	background-image: url(../images/header_shippingIncluded.jpg);
	height: 160px;
}

.content {
	padding: 0;
	margin: 21px;
}

.about {
	padding: 5px 15px 5px 15px;
	margin: 21px;
	background: rgb(40,40,40);
	border-radius: 10px;
	text-align: justify;
	opacity: .8;
}

}
/*end main content areas------------------------------------------*/

/*main content areas for mobile version---------------------------*/

@media screen and (max-width: 599px) {

.containerout {	/*surrounds all other blocks */
	background-color: rgb(10,10,10);
	margin-left: 0px;
	width: 100%;
	margin: 0 0; /* the auto value on the sides, coupled with the width, centers the layout */
}

.containerin {
	width: 319px;
	margin: auto;
 /* if you change the social menu width, subtract or add the same amount to this margin */
}

.topbar {
	background: rgb(90,90,80);
	height: 4px;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;	
}

header {
	background-image: url(../images/header_mobile.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 120px;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;
	
}

.content {
	padding: 0;
	margin: 10px;
}

.about {
	padding-right: 5px;
	padding-left: 5px;
	margin: -12px 0 -12px 1px;
	width: 97%;
	min-height: 350px;
	background: rgb(40,40,40);
	text-align: justify;
	opacity: .8;
}

.about img { 

max-width: 90%;
display: block;
margin-left: auto;
margin-right: auto;
}

.iframe {
	padding-right: 5px;
	padding-left: 5px;
	margin: 0;
	width: 97%;
	min-height: 350px;
	background: rgb(40,40,40);
	text-align: justify;
	opacity: .8;
}

.iframe img { 

max-width: 90%;
display: block;
margin-left: auto;
margin-right: auto;
}


.socialmenu {
	display: none;
}

.socialbutton img {
	border-color: rgb(90,90,80);
	border-width: 2px;
	border-style: solid;
}

.socialbutton img:hover {
	border-color: rgb(153,153,153);
	border-width: 2px;
	border-style: solid;
}

}
/*end main content areas------------------------------------------*/

/*tshirt product page desktop version-----------------------------*/

@media screen and (min-width: 600px) {

#tees {
	background-color: none;
	height: 185px;
	width: 185px;
	float: left;
	padding: 0px;
	margin: 0 22px 25px -5px;
}

.producttees img {
	border-width: 4px;
	border-color: rgb(90,90,80);
	border-style: solid;
	border-radius: 10px;
}

.producttees img:hover {
	border-color: rgb(153,153,153);
	opacity: 1.0;
}

.pricetees {
	background-color: rgb(90,90,80);
	border-radius: 0px 5px 0px 0px;
	padding: 3px;
	margin: 168px 0 0 4px;
	position: absolute;
	line-height: 1;
}

.salepricetees {
	background-color: rgb(255,0,0);
	border-radius: 0px 5px 0px 0px;
	padding: 3px;
	margin: 168px 0 0 4px;
	position: absolute;
	line-height: 1;
}

.price {
	background-color: rgb(90,90,80);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 248px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}


.saleprice {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 248px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}



hr {
	border-color: rgb(153,153,153);
}

}

/*end tshirt product page---------------------------------------------*/

/*tshirt product page mobile version----------------------------------*/

@media screen and (max-width: 599px) {

#tees {
	background-color: none;
	height: 89px;
	width: 89px;
	float: left;
	padding: 0px;
	margin: 0 10px 10px 0px;
}

.producttees img {
	width: 89px;
	border-width: 2px;
	border-color: rgb(90,90,80);
	border-style: solid;
	border-radius: 10px;
}

.producttees img:hover {
	border-color: rgb(153,153,153);
	opacity: 1.0;
}

.pricetees {
	background-color: rgb(90,90,80);
	border-radius: 0px 2px 0px 8px;
	padding: 3px;
	margin: 75px 0 0 2px;
	position: absolute;
	line-height: 1;
    font-size: 120%;
}

.salepricetees {
	background-color: rgb(255,0,0);
	border-radius: 0px 2px 0px 8px;
	padding: 1px;
	margin: 75px 0 0 2px;
	position: absolute;
	line-height: 1;
    font-size: 120%;
}

.price {
	background-color: rgb(90,90,80);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 248px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}

.saleprice {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 248px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}

.stickersoldout {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 225px 0 0 4px;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}

hr {
	border-color: rgb(153,153,153);
}

}

/*end tshirt product page---------------------------------------------*/

/*tshirt detail page desktop version----------------------------------*/

@media screen and (min-width: 600px) {

#productpics {
	float: left;
}

#tshirtselect {
	background-color: rgb(50,50,50);
	border-radius: 8px;
	float: right;
	width: 360px;
	height: 514px;
}

.shirtdropdown {
	display:none;
}

.detailprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 7px;
	font-size: 250%;
	margin: 0 20px 0 0;
}

.detaillargesizeprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 5px 40px 0 0;
}

.detailembeddedsaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 2px 2px 0 0;
}

.detailsaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 7px;
	font-size: 250%;
	margin: 0 20px 0 0;
}

.detaillargesizesaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 5px 60px 0 0;
}

.detail {
	background-color: rgb(90,90,80);
	float: none;
	padding: 7px;
	margin: 0 20px 0 0;
}

#tshirtname {
	font-size: 170%;
	font-weight: bold;
	font-variant: small-caps;
	padding: 0 5px 0 5px;
	margin-left: 0px;
	background-color: rgb(40,40,40);
	width: 200px;
	float: left;
	text-align: center;
}

}

/*end tshirt detail page--------------------------------------------*/


/*tshirt detail page mobile version---------------------------------*/

@media screen and (max-width: 599px) {

#productpics {
	float: left;
	margin-top: 0px;
}

#tshirtselect {
	background-color: rgb(50,50,50);
	border-radius: 8px;
	float: left;
	width: 310px;
	height: 514px;
}

.shirtdropdown {
	float: right;
	margin-bottom: 10px;
	margin-right: -12px;
}

.detailprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 7px;
	font-size: 250%;
	margin: 0 20px 0 0;
}

.detaillargesizeprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 5px 40px 0 0;
}

.detailembeddedsaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 2px 2px 0 0;
}

.detailsaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 7px;
	font-size: 250%;
	margin: 0 20px 0 0;
}

.detaillargesizesaleprice {
	background-color: rgb(255,0,0);
	border-radius: 7px 7px 7px 0px;
	clear: both;
	float: left;
	padding: 4px;
	font-size: 90%;
	margin: 5px 60px 0 0;
}

.detail {
	background-color: rgb(90,90,80);
	float: left;
	padding: 7px;
	margin: 0 20px 0 0;
}

#tshirtname {
	font-size: 170%;
	font-weight: bold;
	font-variant: small-caps;
	padding: 0 5px 0 5px;
	margin-left: 0px;
	background-color: rgb(40,40,40);
	width: 200px;
	float: left;
	text-align: center;
}

}


/*end tshirt detail page--------------------------------------------*/

/*hoodie product page desktop version-------------------------------*/

@media screen and (min-width: 600px) {

.hoodiesheading {
	margin: 25px 0 15px 0;
	height: 20px;
	width: 795px;
	padding: 0;
	clear: right;
}

.hoodiesheadingtext {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 7px;
	width:100%;
	text-align: center;
	float: left;
	padding: 7px;
	font-size: 125%;
	margin: 0 20px 0 0;
}

.producthoodies {
	border-color: rgb(90,90,80);
	border-width: 4px;
	border-style: solid;
	border-radius: 5px 0px 5px 5px;
	padding: 0;
	margin: 25px 0px 15px 0px;
	height: 284px;
	width: 800px;
	clear: right;
}

.hoodiesprice {
	background-color: rgb(90,90,80);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 248px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}
    
.hoodiessaleprice {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 221px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}
    
.producthoodies img:hover {
	border-color: rgb(153,153,153);
	opacity: .9;
	border-width: 4px;
	border-style: solid;
	border-radius: 5px 0px 5px 5px;
	padding: 0;
	margin: -4px 0 0 -4px;
	clear: both;
	height: 284px;
	width: 800px;
}

#hoodiename {
	font-size: 170%;
	font-weight: bold;
	font-variant: small-caps;
	padding: 0 5px 0 5px;
	margin-left: 0px;
	background-color: rgb(40,40,40);
	width: 205px;
	float: left;
	text-align: center;
}

}

/*end hoodie product page-------------------------------------------*/

/*hoodie product page mobile version--------------------------------*/

@media screen and (max-width: 599px) {

.hoodiesheading {
	margin: 25px 0 15px 0;
	height: 20px;
	width: 290px;
	padding: 0;
	clear: right;
}

.hoodiesheadingtext {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 7px;
	width:100%;
	text-align: center;
	float: left;
	padding: 7px;
	font-size: 125%;
	margin: 0 20px 0 0;
}

.producthoodies {
	border-color: rgb(90,90,80);
	border-width: 4px;
	border-style: solid;
	border-radius: 5px 0px 5px 5px;
	padding: 0;
	margin: 25px 0px 15px 0px;
	height: 103px;
	width: 290px;
	clear: right;
}

.producthoodies img {
	height: 103px;
	width: 290px;
}

.hoodiesprice {
	background-color: rgb(90,90,80);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 70px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}
    
.hoodiessaleprice {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 58px 0 0 0;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}
    

.producthoodies img:hover {
	border-color: rgb(153,153,153);
	opacity: .9;
	border-width: 4px;
	border-style: solid;
	border-radius: 5px 0px 5px 5px;
	padding: 0;
	margin: -4px 0 0 -4px;
	clear: both;
	height: 103px;
	width: 290px;
}

#hoodiename {
	font-size: 170%;
	font-weight: bold;
	font-variant: small-caps;
	padding: 0 5px 0 5px;
	margin-left: 0px;
	background-color: rgb(40,40,40);
	width: 205px;
	float: left;
	text-align: center;
}

}

/*end hoodie product page-------------------------------------------*/


/*prints product page desktop version-------------------------------*/

@media screen and (min-width: 600px) {

#prints {
	height: 379px;
	width: 379px;
	float: left;
	padding: 0px;
	margin: 0 22px 25px -5px;
}

#prints img {
	height: 300px;
	width: auto;
}

}

/*prints product page mobile version--------------------------------*/

@media screen and (max-width: 599px) {
	
#prints {
	height: 120px;
	width: 300px;
	padding: 0px;
	margin: 10px 10px 10px -10px;
}

#prints img {
	float: left;
	height: 90px;
	width: auto;
}

}

/*stickers product page desktop version-----------------------------*/

@media screen and (min-width: 600px) {

#stickers {
	height: 370px;
	width: 185px;
	float: left;
	padding: 0px;
	margin: 0 22px 25px -5px;
}

.featuredstickertext {
	padding: 10px;
	font-size: 95%;
	text-align: right;
}
    
#stickerswide {
	height: 193px;
	width: 258px;
	float: left;
	padding: 0px;
	margin: 0 22px 25px -5px;
}

#stickerswide img {
	height: 147px;
	width: 252px;
}

.stickersoldout {
	background-color: rgb(255,0,0);
	border-radius: 0px 10px 0px 0px;
	padding: 7px;
	margin: 225px 0 0 4px;
	position: absolute;
	z-index: 99;
	font-size: 175%;
}

.stickerprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 7px;
	font-size: 250%;
	margin: 0 20px 0 0;
}

}

/*stickers product page mobile version------------------------------*/

@media screen and (max-width: 599px) {

#stickers {
	height: 120px;
	width: 300px;
	float: left;
	padding: 0px;
	margin: 10px 10px 25px -8px;
}

#stickers img {
		float: left;
}
    
#stickerswide {
	height: 120px;
	width: 300px;
    float: left;
	padding: 0px;
	margin: 10px 10px 10px -10px;
}

#stickerswide img {
	float: left;
	height: 90px;
	width: auto;
    max-width: 130px;
}

.featuredstickertext {
	margin-top: 18px;
	padding: 10px 10px 10px 10px;
	font-size: 95%;
	text-align: right;
}

.stickersoldout {
	background-color: rgb(255,0,0);
	border-radius: 0px 5px 0px 8px;
	padding: 4px;
	margin: 105px 0 0 2px;
	position: absolute;
	z-index: 99;
	font-size: 110%;
}

.stickerprice {
	background-color: rgb(90,90,80);
	border-radius: 7px 7px 7px 0px;
	float: left;
	padding: 2px 2px 2px 2px;
	font-size: 200%;
	margin: 0 20px 0 0;
}

}

/*end prints--------------------------------------------------------*/

/*paypal cart desktop-----------------------------------------------*/

@media screen and (min-width: 600px) {

.cart {
	padding-top: 134px;
	padding-left: 762px;
}

.viewcart {
	border: 3px solid rgb(90,90,80);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 7px 0 0 0px;
	background: rgb(6,5,17);
	cursor: pointer;
	color: rgb(224,224,224);
	height: 29px;
	font-size: 125%;
}

.viewcart:hover {
	border-color: rgb(90,90,80);
	background: rgb(90,90,80);
}

.addtocart {
	display: inline-block;
	margin: 0;
	border: 3px solid rgb(153,153,153);s
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 5px 5px 5px 0px;
	background: rgb(50,50,50);
	cursor: pointer;
	color: rgb(255,255,255);
	height: 28px;
	font-size: 125%;
	float: right;
}

.addtocart:hover {
	border-color: rgb(90,90,80);
	background: rgb(90,90,80);
}

}

/*end paypal cart---------------------------------------------------*/


/*paypal cart mobile------------------------------------------------*/
@media screen and (max-width: 599px) {

.cart {
	padding-top: 92px;
	padding-left:70%;
}

.viewcart {
	border: 3px solid rgb(90,90,80);
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 7px 7px 0px 0px;
	background: rgb(6,5,17);
	cursor: pointer;
	color: rgb(224,224,224);
	height: 29px;
	font-size: 125%;
}

.viewcart:hover {
	border-color: rgb(90,90,80);
	background: rgb(90,90,80);
}

.addtocart {
	display: inline-block;
	margin: 0;
	border: 3px solid rgb(153,153,153);s
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 5px 5px 5px 0px;
	background: rgb(50,50,50);
	cursor: pointer;
	color: rgb(255,255,255);
	height: 28px;
	font-size: 125%;
	float: right;
}

.addtocart:hover {
	border-color: rgb(90,90,80);
	background: rgb(90,90,80);
}

}

/*end paypal cart--------------------------------------------------*/


/* ~~ The footer ~~ desktop version--------------------------------*/

@media screen and (min-width: 600px) {
	
footer {
	padding: 5px 17px 3px 0;
	background: rgb(90,90,80);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: right;
}

.mobilesocialmenu {
	display:none;
}

.mobilesocialbutton {
	display:none;
}

}

/* ~~ The footer ~~ mobile version----------------------------------*/

@media screen and (max-width: 599px) {
	
footer {
	margin: 200px 0 0 0;
	padding: 10px 17px 10px 0;
	background: rgb(90,90,80);
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	text-align: right;
	font-size: 25%;
	padding-left: 3000px;
	margin-left: -3000px;
	padding-right: 3000px;
	margin-right: -3000px;
}

.mobilesocialmenu {
	float: center;
	margin-top: 0px;
	text-align: center;
}

.mobilesocialbutton img {
	border-color: rgb(90,90,80);
	border-width: 2px;
	border-style: solid;
}

.mobilesocialbutton img:hover {
	border-color: rgb(153,153,153);
	border-width: 2px;
	border-style: solid;

}

.footertext {
	padding: 10px;
}

}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {
	display: block;
}